<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="33dp"
    android:background="@android:color/transparent"
    android:orientation="horizontal"
    android:paddingEnd="6dp"
    android:paddingStart="6dp"
    android:paddingBottom="2dp"
    android:paddingTop="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="33dp"
        android:background="@android:color/white"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/list_item_color"
            android:layout_width="@dimen/_3sdp"
            android:layout_height="match_parent"
            android:gravity="center|start"
            android:paddingEnd="5dp"
            android:paddingLeft="10dp"
            android:paddingRight="5dp"
            android:paddingStart="10dp"
            android:text="Joh"
            android:textSize="@dimen/txt9" />

        <TextView
            android:id="@+id/list_item_value"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|start"
            android:paddingEnd="5dp"
            android:paddingLeft="10dp"
            android:paddingRight="5dp"
            android:paddingStart="10dp"
            android:text="Joh"
            android:textSize="@dimen/txt9" />
    </LinearLayout>


</LinearLayout>